# $Revision: 1.7 $, $Date: 2012/03/28 16:45:00 $
Summary:	Additional icons for GNOME environment
Summary(pl.UTF-8):	Dodatkowe ikony dla środowiska GNOME
Name:		gnome-icon-theme-extras
Version:	3.4.0
Release:	1
License:	CC-BY-SA
Group:		Themes
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme-extras/3.4/%{name}-%{version}.tar.xz
# Source0-md5:	ec991c43eebde3b8f04e4ad0efccdba1
URL:		http://www.gnome.org/
BuildRequires:	autoconf >= 2.53
BuildRequires:	automake >= 1:1.9
BuildRequires:	icon-naming-utils >= 0.8.7
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires(post,postun):	gtk-update-icon-cache
Requires:	gnome-icon-theme
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains additional device and MIME-type icons for use by
the GNOME desktop.

%description -l pl.UTF-8
Ten pakiet zawiera dodatkowe ikony urządzeń i typów MIME używanych
przez środowisko GNOME.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache gnome

%postun
%update_icon_cache gnome

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%{_iconsdir}/gnome/*/*/*.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-icon-theme-extras.spec,v $
Revision 1.7  2012/03/28 16:45:00  kiesiu
- updated to 3.4.0

Revision 1.6  2011/04/06 08:05:18  megabajt
- updated to 3.0.0; merged from DEVEL

Revision 1.5  2011/02/21 16:33:11  megabajt
- reverted (2.90.x on DEVEL)

Revision 1.4  2011/02/21 16:29:22  megabajt
- updated to 2.90.7

Revision 1.3  2011/02/04 18:23:49  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.2  2010/04/20 17:09:41  megabajt
- updated to 2.30.1

Revision 1.1  2010/04/07 10:24:50  megabajt
- new

